<?php
/**
 * Template Name: Demo Pages Only
 *
 */

?>
<!doctype html>
<html <?php language_attributes(); ?>>
<head>
    <meta charset="<?php bloginfo( 'charset' ); ?>">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="profile" href="http://gmpg.org/xfn/11">
    <?php get_template_part('template-parts/share', 'meta') ?>
    <?php get_template_part('template-parts/json', 'ld') ?>
    <?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
<?php if (function_exists('WPS_framework_init')) {
    $meta_value = get_post_meta(get_the_ID(), 'post_meta_int', true);
    if ( $meta_value['single_header_page']) {
        $demoheader = $meta_value['single_header_page'];
        echo do_shortcode('[INSERT_ELEMENTOR id=' . $demoheader .']');
    } else { ?>

     <?php } ?>
    <?php //Content Start

        while ( have_posts() ) : the_post();

            get_template_part( 'template-parts/builder', 'page' );

        endwhile; // End of the loop.

    ?>
        <footer class="main-footer-section">
            <?php if ( $meta_value['single_footer_page']) {
                $demofooter = $meta_value['single_footer_page'];
                echo do_shortcode('[INSERT_ELEMENTOR id=' . $demofooter .']');
            } else { ?>

            <?php } ?>
        </footer>
    <?php if (function_exists('WPS_framework_init')) { ?>
        <?php if ( wps_get_option('show_hide_footer_credit' ) == '1' ) { ?>
            <div class="bottom-footer">
                <div class="container">
                    <p class="left-details">
                        <?php
                        $footertext = wps_get_option('footer_text');
                        echo esc_attr( $footertext);?>
                        <a href="<?php echo esc_url( home_url( '/' ) ); ?>">
                            <?php bloginfo( 'name' ); ?></a>
                    </p>
                    <p class="right-details">
                        <?php
                        $second_footertext = wps_get_option('footer_text_two');
                        echo esc_attr( $second_footertext );?>
                        <a href="<?php echo esc_url(wps_get_option('designer_link'));?>">
                            <?php
                            $footer_designer = wps_get_option('designer_text');
                            echo esc_attr( $footer_designer );?>
                        </a>
                    </p>
                </div>
            </div>
        <?php } ?>
    <?php }
    }?>
<?php wp_footer(); ?>
</body>
</html>



