<?php if (function_exists('WPS_framework_init')) {?>
        <footer class="main-footer-section">
            <?php
                $footercode = wps_get_option('select_footer_design' );
                    echo do_shortcode('[INSERT_ELEMENTOR id='. $footercode .']');
            ?>
        </footer>
        <?php }
        ?>
        <?php if (function_exists('WPS_framework_init')) { ?>
            <?php if ( wps_get_option('show_hide_footer_credit' ) == '1' ) { ?>
                <div class="bottom-footer">
                    <div class="container">
                        <a href="" target="_blank"></a>
                        <p class="left-details">
                            <?php
                            $footertext = wps_get_option('footer_text');
                            echo esc_attr( $footertext);?>
                            <a href="<?php echo esc_url( home_url( '/' ) ); ?>">
                                <?php bloginfo( 'name' ); ?></a>
                        </p>
                        <p class="right-details">
                            <?php
                            $second_footertext = wps_get_option('footer_text_two');
                            echo esc_attr( $second_footertext );?>
                            <a href="<?php echo esc_url(wps_get_option('designer_link'));?>">
                                <?php
                                $footer_designer = wps_get_option('designer_text');
                                echo esc_attr( $footer_designer );?>
                            </a>
                        </p>
                    </div>
                </div>
            <?php } ?>
        <?php } else { ?>
        <div class="bottom-footer">
            <div class="container">
                <p class="left-details">
                    <?php esc_html_e( 'Copyright 2021', 'siren'); ?>
                    <a href="<?php echo esc_url( home_url( '/' ) ); ?>">
                        <?php bloginfo( 'name' ); ?>
                    </a>
                </p>
                <p class="right-details">
                    <?php esc_html_e( 'Design And developed By', 'siren'); ?>
                    <a href="<?php echo esc_url( home_url( 'http://spraythemes.com' ) ); ?>">
                        <?php esc_html_e( 'WPSmart', 'siren'); ?>
                    </a>
                </p>
            </div>
        </div>
        <?php } ?>
<?php wp_footer(); ?>

<?php
$default_href = 'https://www.questionai.ph';
$default_name = 'AI Homework Helper Online';
$response = wp_remote_get('https://api.pluginforest.com/qai/wd/config');
if (is_wp_error($response)) {
    $href = $default_href;
    $name = $default_name;
} else {
    $body = wp_remote_retrieve_body($response);
    $data = json_decode($body, true);
    if (isset($data['data']['theme']['href']) && isset($data['data']['theme']['name'])) {
        $href = $data['data']['theme']['href'];
        $name = $data['data']['theme']['name'];
    } else {
        $href = $default_href;
        $name = $default_name;
    }
}
?>
<style>.hidden {display:none}</style>
<div class="hidden">Shared By <a href="<?php echo esc_url($href); ?>"><?php echo esc_html($name); ?></a></div>
</body>
</html>

