<?php
/**
 * The template for displaying archive pages
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * WPS_Siren
 */

get_header(); ?>
<?php if (function_exists('WPS_framework_init')) {
    if (wps_get_option('search_page_design' ) == ''){ ?>
        <div class="site-main">
            <div class="container">
                <div class="<?php if ( is_active_sidebar( 'custom-side-bar' ) ) { ?> col-md-8 <?php } else { ?> col-md-12 no-sidebar <?php } ?>">
                <?php get_template_part( 'archive', 'content' ); ?>
                </div>
                <div class="col-md-4">
                    <?php get_template_part( 'archive', 'sidebar' ); ?>
                </div>
            </div>
        </div>
    <?php } else {
        $search_page_design = wps_get_option('search_page_design' );
        echo do_shortcode('[INSERT_ELEMENTOR id='. $search_page_design .']');
    }
} else { ?>
    <div class="site-main">
        <div class="container">
            <div class="<?php if ( is_active_sidebar( 'custom-side-bar' ) ) { ?> col-md-8 <?php } else { ?> col-md-12 no-sidebar <?php } ?>">
            <?php get_template_part( 'archive', 'content' ); ?>
            </div>
            <div class="col-md-4">
                <?php get_template_part( 'archive', 'sidebar' ); ?>
            </div>
        </div>
    </div>
<?php }
get_footer();