<?php
/**
 * The template for displaying all pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * WPS_Siren
 */

get_header(); ?>

	<main class="wocommerce-single-Page <?php if (function_exists('WPS_framework_init')) { } else { ?> very-defualt-instalation <?php } ?>">
        <div class="container">
            <div class="<?php if ( is_active_sidebar( 'woo-shop-sidebar' ) ) { ?> col-md-8 <?php } else { ?> col-md-12 no-sidebar <?php } ?>">
            <?php if ( have_posts() ) :
                    woocommerce_content();
                endif; ?>
            </div>
            <?php if ( is_active_sidebar( 'woo-shop-sidebar' ) ) { ?>
            <div class="woo-sidebar col-md-4">
                <div class="sidebar-section">
                    <div class="sidebar__inner">
                        <?php dynamic_sidebar( 'woo-shop-sidebar' ); ?>
                    </div>
                </div>
            </div>
            <?php } ?>
        </div>
	</main>

<?php
get_footer();
